/*reset*/
html,
body,
div,
span,
object,
h1,
h2, .header2
h3,
h4,
h5,
h6,
a,
em,
ins,
small,
strong,
b,
i,
dl,
dt,
dd,
form,
label,
table,
tbody,
tfoot,
thead,
tr,
th,
td,
p,
ul,
li,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
img {
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1.2;
}
ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body,
html {
  height: 100%;
  width: 100%;
}
input,
select {
  vertical-align: middle;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input:focus,
textarea:focus {
  outline: none;
}
.clearfix:after,
.page:after {
  content: "";
  clear: both;
  display: table;
}
@font-face {
  font-family: 'PTSansRegular';
  src: url('fonts/PTS55F-webfont.eot');
  src: url('fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/PTS55F-webfont.woff') format('woff'), url('fonts/PTS55F-webfont.ttf') format('truetype'), url('fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*----------------------MAIN--------------------------------*/
body {
  background: #fff;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #40004c;
  line-height: 1.6;
}
h2, .header2 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: normal;
  margin-bottom: 14px;
}
h1 {
    font-size: 26px;
    font-weight: normal;
    line-height: 30px;
    margin-bottom: 30px;
}
.p1 {
  margin-bottom: 20px;
}
a {
  color: #dc006b;
}
a:hover {
  color: #ff3399;
}
.clear {
  clear: both;
}
.wrapper {
  background: #fff;
  width: 100%;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  position: relative;
  min-width: 980px;
  overflow: hidden;
}
/*----------------------HEAD--------------------------------*/
.head {
  height: 570px;
  position: relative;
  background: url(i/bg1.jpg) 50% 0 no-repeat;
}
.inner .head {
  height: 200px;
}
.head-in {
  width: 980px;
  height: 120px;
  margin: 0 auto;
  position: relative;
}
.h-top {
  width: 980px;
  padding-top: 10px;
  margin: 0 auto;
  height: 50px;
  -webkit-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  background-color: #f2e9ed;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#f2e9ed));
  /* Konqueror */

  background-image: -moz-linear-gradient(#ffffff, #f2e9ed);
  /* FF 3.6+ */

  background-image: -ms-linear-gradient(#ffffff, #f2e9ed);
  /* IE10 */

  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f2e9ed));
  /* Safari 4+, Chrome 2+ */

  background-image: -webkit-linear-gradient(#ffffff, #f2e9ed);
  /* Safari 5.1+, Chrome 10+ */

  background-image: -o-linear-gradient(#ffffff, #f2e9ed);
  /* Opera 11.10 */

  background-image: -ms-linear-gradient(top, #ffffff 0%, #f2e9ed 100%);
  /* IE10+ */

  background-image: linear-gradient(#ffffff, #f2e9ed);
  /* the standard */

  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4);
}
.b-enter {
  float: left;
  padding-left: 70px;
  font-style: italic;
  position: relative;
  width: 190px;
}
.b-enter a {
  font-style: normal;
}
.b-enter .ico {
  width: 47px;
  height: 51px;
  background: url(i/star.png);
  overflow: hidden;
  position: absolute;
  left: 10px;
  top: -5px;
}
.h-tel {
  float: left;
  margin-top: -8px;
  width: 244px;
  font-size: 18px;
}
.h-tel span {
  display: block;
  font-size: 12px;
  font-style: italic;
}
.h-basket {
  float: right;
  width: 190px;
  position: relative;
}
.h-basket .ico {
  width: 48px;
  height: 50px;
  
  overflow: hidden;
  position: absolute;
  left: -60px;
  top: -5px;
}
.h-basket-title {
  font-style: italic;
}
.logoVitek {
  position: absolute;
  left: 0;
  top: 34px;
}
.logoWimX {
  position: absolute;
  right: 0;
  top: 10px;
}
.slogan {
  width: 526px;
  height: 50px;
  background: url(i/title.png);
  overflow: hidden;
  left: 220px;
  top: 10px;
  position: absolute;
}
.search {
  position: absolute;
  left: 263px;
  top: 68px;
}
.s-inp {
  background: #f8f3f5 url(i/s-ico.png) 4px 50% no-repeat;
  height: 26px;
  padding: 2px 5px 0 35px;
  width: 323px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin: 0;
  border: none;
  border-top: 1px solid #573e58;
  font-size: 13px;
  font-style: italic;
  -webkit-box-shadow: 0 1px 0 0 #c3b6c1;
  box-shadow: 0 1px 0 0 #c3b6c1;
  font-family: "Trebuchet MS", sans-serif;
  color: #b2a1b2;
  vertical-align: top;
}
a.btn {
  line-height: 32px;
}
.btn,
.l-nav li {
  vertical-align: top;
  padding: 0 5px 0 12px;
  display: inline-block;
  background: url(i/btn.png) 0 0 no-repeat;
  margin: 0 7px 0 0;
  height: 32px;
  position: relative;
  cursor: pointer;
  text-decoration: none;
  border: none;
  font-family: Arial, Helvetica, sans-serif;
  color: #40004c;
  font-size: 16px;
  text-transform: uppercase;
}
.btn i, .btn .closei,
.l-nav li i, .l-nav li .closei {
  position: absolute;
  width: 7px;
  height: 32px;
  right: -7px;
  top: 0;
  background: url(i/btn.png) 100% 0 no-repeat;
}
.btn:hover,
.l-nav li:hover {
  color: #dc006b;
}
.navigation {
  height: 41px;
  background: url(i/nav2.png);
  width: 970px;
  margin: 0 auto;
  position: relative;
  font-size: 0;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: -31px;
  z-index: 88;
}
.navigation:before,
.navigation .dec1 {
  content: "";
  position: absolute;
  width: 5px;
  height: 41px;
  background: url(i/nav1.png);
  overflow: hidden;
  left: -5px;
  top: 0;
}
.navigation:after,
.navigation .dec2 {
  content: "";
  position: absolute;
  width: 5px;
  height: 41px;
  background: url(i/nav3.png);
  overflow: hidden;
  right: -5px;
  top: 0;
}
.navigation li {
  font-size: 13px;
  vertical-align: top;
  padding-top: 9px;
  display: inline-block;
  margin: 0 7px;
  text-shadow: 0 1px rgba(0, 0, 0, 0.5);
}
.navigation a {
  text-decoration: none;
  color: #fff;
}
.navigation a:hover {
  color: #ffd9ec;
}
.navigation .ico a {
  display: block;
  margin-top: 3px;
  width: 18px;
  height: 18px;
  background: url(i/ico.png);
}
.navigation .ico a:hover {
  opacity: 0.7;
}
/*----------------------FOOTER------------------------------------------------------------------------------------------------------------*/
.footer {
  position: relative;
  clear: both;
  margin: -100px auto 0;
  height: 78px;
  width: 980px;
  font-size: 12px;
  color: #806c80;
  font-family: "Trebuchet MS", sans-serif;
  font-style: italic;
  background: #f1e8ec;
  -webkit-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  padding-top: 22px;
}
.main-p .footer {
  padding: 0;
  height: 100px;
  width: 100%;
  background: none;
  min-width: 1220px;
}
.footer-in {
  height: 78px;
  width: 980px;
  -webkit-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  padding-top: 22px;
  background: #f1e8ec;
  margin: 0 auto;
}
.copy {
  float: left;
  padding-left: 100px;
  position: relative;
  width: 400px;
}
.copy a {
  font-style: normal;
}
.copy-logo {
  position: absolute;
  left: 20px;
  top: 0;
  width: 70px;
  height: 56px;
  background: url(i/rainbow.png);
  overflow: hidden;
}
.f-tel {
  float: left;
  width: 237px;
}
.f-tel span {
  display: block;
  font-style: normal;
  font-size: 22px;
}
.f-tel + .f-tel {
  width: 220px;
}
/*----------------------CONTENT--------------------------------*/
.page {
  padding: 160px 0 140px;
  background: url(i/bg2.png) 0 0 repeat-x;
}
.inner .page {
  padding-top: 46px;
}
.wrap {
  width: 940px;
  padding: 0 20px;
  margin: 0 auto;
}
.m-news {
  margin-bottom: 65px;
  position: relative;
  z-index: 999;
}
.b-news {
  float: left;
  width: 428px;
  padding: 10px 40px 5px 1px;
  overflow: hidden;
}
.b-news .date {
  font-style: italic;
  color: #806c80;
}
.b-news .im, .round_pic {
  float: left;
  padding: 4px;
  position: relative;
  margin: -10px 15px 0 0;
  background-color: #fda8da;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#f2e9ed), to(#fda8da));
  /* Konqueror */

  background-image: -moz-linear-gradient(#f2e9ed, #fda8da);
  /* FF 3.6+ */

  background-image: -ms-linear-gradient(#f2e9ed, #fda8da);
  /* IE10 */

  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2e9ed), color-stop(100%, #fda8da));
  /* Safari 4+, Chrome 2+ */

  background-image: -webkit-linear-gradient(#f2e9ed, #fda8da);
  /* Safari 5.1+, Chrome 10+ */

  background-image: -o-linear-gradient(#f2e9ed, #fda8da);
  /* Opera 11.10 */

  background-image: -ms-linear-gradient(top, #f2e9ed 0%, #fda8da 100%);
  /* IE10+ */

  background-image: linear-gradient(#f2e9ed, #fda8da);
  /* the standard */

  -webkit-box-shadow: 0 2px 2px 0 #826d82;
  box-shadow: 0 2px 2px 0 #826d82;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.b-news .im img {
  vertical-align: top;
}
.cols2 {
  margin-bottom: 40px;
}
.col1 {
  float: left;
  width: 550px;
}
.col2 {
  float: right;
  width: 302px;
}
.m-inf {
  padding-left: 160px;
  position: relative;
  margin-bottom: 60px;
}
.m-inf .ico {
  width: 164px;
  height: 181px;
  position: absolute;
  left: -20px;
  top: 0;
  background: url(i/present.jpg);
  overflow: hidden;
}
.new-items {
  position: relative;
}
.new-items h2, .new-items .header2 {
  text-align: right;
}
.new-item-wrap {
  position: relative;
  width: 302px;
  height: 281px;
  z-index: 3;
  overflow: hidden;
}
.new-item-wrap li {
  width: 302px;
  text-align: center;
  height: 180px;
  position: relative;
}
.new-item-wrap .btn {
  position: absolute;
  top: 194px;
  left: 108px;
}
.new-item-wrap .title {
  position: absolute;
  right: 0;
  top: 0;
  text-align: right;
}
.new-item-wrap .title span {
  display: block;
  color: #806c80;
  font-style: italic;
}
.ar-l {
  position: absolute;
  width: 18px;
  height: 30px;
  background: url(i/ico.png) -19px -22px;
  left: 74px;
  top: 195px;
  cursor: pointer;
}
.ar-l:hover {
  background: url(i/ico.png) -63px -22px;
}
.ar-r {
  position: absolute;
  width: 18px;
  height: 30px;
  background: url(i/ico.png) 0 -22px;
  right: 74px;
  top: 195px;
  cursor: pointer;
}
.ar-r:hover {
  background: url(i/ico.png) -44px -22px;
}
.new-bloom1 {
  position: absolute;
  left: -138px;
  top: -35px;
  width: 251px;
  height: 305px;
  background: url(i/f2.png);
  overflow: hidden;
}

.new-bloom1-wrap {
  background: url(i/wrap2.png);
}


.new-bloom2 {
  position: absolute;
  left: -138px;
  top: -35px;
  width: 309px;
  height: 304px;
  background: url(i/f.png);
  overflow: hidden;
}
.new-bloom8 {
  position: absolute;
  left: -138px;
  top: -35px;
  width: 309px;
  height: 304px;
  background: url(i/f8.png);
  overflow: hidden;
}

.new-bloom2-wrap {
  background: url(i/wrap1.png);
}

.new-bloom8-wrap {
  background: url(i/wrap8.png);
}

.new-stella2 {
	background: url(i/f5.png);
	height: 261px;
	left: -117px;
	overflow: hidden;
	position: absolute;
	top: -35px;
	width: 430px;
}
.new-stella2-wrap {
  background: url(i/wrap7.png);
}
.new-stella {
	background: url(i/f5.png);
	height: 261px;
	left: -117px;
	overflow: hidden;
	position: absolute;
	top: -35px;
	width: 430px;
}
.new-stella-wrap {
  background: url(i/wrap7.png);
}

.slider {
  width: 1220px;
  margin: 0 auto;
  height: 565px;
}
.slider-in {
  width: 980px;
  padding: 0 120px;
  height: 565px;
  position: relative;
}
.slider-in.bloom1 {
  background: url(i/banner1.jpg) 50% 0 no-repeat;
}
.slider-in.bloom2 {
  background: url(i/banner2.jpg) 50% 0 no-repeat;
}
.slider-in.bloom8 {
  background: url(i/banner8.jpg) 50% 0 no-repeat;
}
.slider-in.flora1 {
  background: url(i/banner3.jpg) 50% 0 no-repeat;
}
.slider-in.flora2 {
  background: url(i/banner4.jpg) 50% 0 no-repeat;
}
.slider-in.stella {
  background: url(i/banner5.jpg) 50% 0 no-repeat;
}
.slider-in.msa {
  background: url(i/banner6.jpg) 50% 0 no-repeat;
}
.slide-txt {
  color: #fff;
  width: 612px;
  position: absolute;
  left: 120px;
  top: 285px;
}
.slide-txt h2, .slide-txt .header2 {
  font-size: 30px;
}
.pagination {
  position: absolute;
  left: 0;
  top: 660px;
  text-align: center;
  width: 100%;
  font-size: 0;
  z-index: 888;
}
.pagination li {
  display: inline-block;
  margin: 0 2px;
}
.pagination a {
  width: 12px;
  height: 13px;
  background: url(i/ico.png) -41px -3px;
  display: block;
}
.pagination .current a {
  background: url(i/ico.png) -26px -3px;
}
.banner-item-carousel,
.banner-item-carousel-none {
  position: absolute;
  left: 194px;
  top: 63px;
}
.banner-item-carousel li,
.banner-item-carousel-none li {
  float: left;
  height: 190px;
  width: 160px;
  text-align: center;
}
.banner-item-carousel span,
.banner-item-carousel-none span {
  color: #806c80;
  font-style: italic;
  display: block;
}
.banner-item-carousel-none {
  left: 100px;
}
.c-arl {
  position: absolute;
  width: 37px;
  height: 60px;
  left: -50px;
  top: 55px;
  background: url(i/ico.png) 0 -117px;
  overflow: hidden;
  cursor: pointer;
}
.c-arl:hover {
  background: url(i/ico.png) 0 -54px;
}
.c-arr {
  position: absolute;
  width: 37px;
  height: 60px;
  right: -50px;
  top: 55px;
  background: url(i/ico.png) -40px -117px;
  overflow: hidden;
  cursor: pointer;
}
.c-arr:hover {
  background: url(i/ico.png) -40px -54px;
}
.btn-filtr {
  float: right;
  margin-top: 12px;
}
.btn-filtr a {
  margin-left: 10px;
  font-size: 12px;
  line-height: 32px;
  text-decoration: none;
  padding-left: 23px;
}
.filtr-title {
  font-style: italic;
  position: relative;
  top: 5px;
}
.filtr-ico1 {
  position: absolute;
  left: 10px;
  top: 11px;
  background: url(i/ico.png) -83px -3px;
  overflow: hidden;
  width: 8px;
  height: 8px;
}
.filtr-ico2 {
  position: absolute;
  left: 10px;
  top: 11px;
  background: url(i/ico.png) -70px -3px;
  overflow: hidden;
  width: 8px;
  height: 8px;
}
.filtr-ico3 {
  position: absolute;
  left: 10px;
  top: 11px;
  background: url(i/ico.png) -58px -3px;
  overflow: hidden;
  width: 8px;
  height: 8px;
}
.btn:hover .filtr-ico2 {
  background: url(i/ico.png) -151px -22px;
}
.btn:hover .filtr-ico1 {
  background: url(i/ico.png) -162px -22px;
}
.btn:hover .filtr-ico3 {
  background: url(i/ico.png) -173px -22px;
}
.btn.active,
.l-nav .active {
  background: url(i/btn.png) 0 -32px;
}
.btn.active i, .btn.active .closei,
.l-nav .active i, .l-nav .active .closei {
  background: url(i/btn.png) 100% -32px;
}
.path {
  margin-bottom: 11px;
  margin-left: -4px;
  color: #806c80;
}
.path a {
  margin: 0 4px;
  color: #806c80;
}
.path a:hover {
  color: #ff3399;
}
.home {
  width: 16px;
  height: 16px;
  background: url(i/ico.png) -84px -15px;
  overflow: hidden;
  display: inline-block;
  vertical-align: top;
}
.fb {
  margin: 0 -20px 18px;
  background-color: #fda8da;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#f2e9ed), to(#fda8da));
  /* Konqueror */

  background-image: -moz-linear-gradient(#f2e9ed, #fda8da);
  /* FF 3.6+ */

  background-image: -ms-linear-gradient(#f2e9ed, #fda8da);
  /* IE10 */

  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2e9ed), color-stop(100%, #fda8da));
  /* Safari 4+, Chrome 2+ */

  background-image: -webkit-linear-gradient(#f2e9ed, #fda8da);
  /* Safari 5.1+, Chrome 10+ */

  background-image: -o-linear-gradient(#f2e9ed, #fda8da);
  /* Opera 11.10 */

  background-image: -ms-linear-gradient(top, #f2e9ed 0%, #fda8da 100%);
  /* IE10+ */

  background-image: linear-gradient(#f2e9ed, #fda8da);
  /* the standard */

  -webkit-box-shadow: 0 2px 2px 0 #826d82;
  box-shadow: 0 2px 2px 0 #826d82;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  padding: 4px;
  position: relative;
}
.fb h2, .fb .header2 {
  line-height: 1;
  position: absolute;
  left: 20px;
  top: 20px;
  color: #DC006B;
}
.fb-in {
  -webkit-border-radius: 6px;
  border-radius: 6px;
  font-size: 0;
  padding: 16px 0 16px 260px;
}
.bloom1 .fb-in {
  background: url(i/f-bg1.jpg);
}
.bloom2 .fb-in {
  background: url(i/f-bg2.jpg);
}
.bloom8 .fb-in {
  background: url(i/f-bg8.jpg);
}
.flora1 .fb-in {
  background: url(i/f-bg3.jpg);
}
.flora2 .fb-in {
  background: url(i/f-bg4.jpg);
}
.stella .fb-in {
  background: url(i/f-bg5.jpg);
}
.stella2 .fb-in {
  background: url(i/f-bg7.jpg);
}
.stella3 .fb-in {
  background: url(i/f_bg10_0.jpg);
}
.msa .fb-in {
  background: url(i/f-bg6.jpg);
}
.item {
  font-size: 12px;
  display: inline-block;
  vertical-align: top;
  position: relative;
  width: 222px;
  height: 342px;
  background: url(i/f-wrap.png);
  margin-right: 15px;
}
.item .btn {
  position: absolute;
  right: 18px;
  bottom: 16px;
}
.item .price {
  position: absolute;
  left: 18px;
  bottom: 19px;
  font-size: 18px;
  color: #fff;
}
.item .item-title {
  padding-top: 10px;
  text-align: center;
  font-style: italic;
  color: #806c80;
  height: 50px;
}
.item .item-title a {
  display: block;
  font-style: normal;
  font-weight: bold;
  font-size: 13px;
}
.collect-item .title a {
	font-size: 13px;
	font-weight: bold;
}
.item2 {
  margin-top: 15px;
}
.bloom1 .item-im,
.bloom1 .item3-im {
  background: url(i/f-bg11.jpg) 50% 0 no-repeat;
}
.bloom2 .item-im,
.bloom2 .item3-im {
  background: url(i/f-bg21.png) 50% 0 no-repeat;
}
.bloom8 .item-im,
.bloom8 .item3-im {
  background: url(i/f-bg88.png) 50% 0 no-repeat;
}
.flora1 .item-im,
.flora1 .item3-im {
  background: url(i/f-bg31.png) 50% 0 no-repeat;
}
.flora2 .item-im,
.flora2 .item3-im {
  background: url(i/f-bg41.png) 50% 0 no-repeat;
}
.stella .item-im,
.stella .item3-im {
  background: url(i/f-bg51.png) 50% 0 no-repeat;
}
.stella2 .item-im,
.stella2 .item3-im {
  background: url(i/f-bg71.png) 50% 0 no-repeat;
}

.stella3 .item-im,
.stella3 .item3-im {
  background: url(i/f-bg101.jpg) 50% 0 no-repeat;
}

.msa .item-im,
.msa .item3-im {
  background: url(i/f-bg61.png) 50% 0 no-repeat;
}
.item-im {
  width: 220px;
  margin: 0 auto;
  height: 220px;
  position: relative;
  overflow: hidden;
}
.item-im:before {
  -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.8);
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.8);
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  top: -1px;
  width: 100%;
}
.fb-fairy-bloom1 {
  width: 253px;
  height: 314px;
  background: url(i/f2.png);
  overflow: hidden;
  position: absolute;
  left: 5px;
  top: 65px;
}
.fb-fairy-bloom1 span {
  width: 145px;
  height: 76px;
  background: url(i/f-title2.png);
  overflow: hidden;
  position: absolute;
  left: 60px;
  top: 175px;
}
.fb-fairy-bloom2 {
  width: 309px;
  height: 304px;
  background: url(i/f.png);
  overflow: hidden;
  position: absolute;
  left: -26px;
  top: 61px;
}
.fb-fairy-bloom8 {
  width: 251px;
  height: 305px;
  background: url(i/f8.png);
  overflow: hidden;
  position: absolute;
  left: 10px;
  top: 31px;
}
.fb-fairy-bloom2 span {
  width: 146px;
  height: 64px;
  background: url(i/f-title1.png);
  overflow: hidden;
  position: absolute;
  left: 60px;
  top: 175px;
}
.fb-fairy-bloom8 span {
  width: 146px;
  height: 64px;
  background: url(i/f-title8.png);
  overflow: hidden;
  position: absolute;
  left: 60px;
  top: 175px;
}
.fb-fairy-flora1 {
  width: 244px;
  height: 292px;
  background: url(i/f3.png);
  overflow: hidden;
  position: absolute;
  left: 10px;
  top: 85px;
}
.fb-fairy-flora1 span {
  width: 145px;
  height: 76px;
  background: url(i/f-title3.png);
  overflow: hidden;
  position: absolute;
  left: 60px;
  top: 175px;
}
.fb-fairy-flora2 {
  width: 309px;
  height: 314px;
  background: url(i/f4.png);
  overflow: hidden;
  position: absolute;
  left: -26px;
  top: 58px;
}
.fb-fairy-flora2 span {
  width: 154px;
  height: 101px;
  background: url(i/f-title4.png);
  overflow: hidden;
  position: absolute;
  left: 80px;
  top: 175px;
}
.fb-fairy-stella {
  width: 430px;
  height: 261px;
  background: url(i/f5.png);
  overflow: hidden;
  position: absolute;
  left: -85px;
  top: 92px;
}
.fb-fairy-stella3 span ,
.fb-fairy-stella span {
  width: 154px;
  height: 112px;
  background: url(i/f-title5.png);
  overflow: hidden;
  position: absolute;
  left: 120px;
  top: 130px;
}
.fb-fairy-stella2 {
  width: 325px;
  height: 275px;
  background: url(i/f7.png);
  overflow: hidden;
  position: absolute;
  left: -42px;
  top: 61px;
}

.fb-fairy-stella3 {
  width: 325px;
  height: 275px;
  background: url(i/f10.png);
  overflow: hidden;
  position: absolute;
  left: -42px;
  top: 61px;
}

.fb-fairy-stella2 span {
  width: 151px;
  height: 93px;
  background: url(i/f-title7.png);
  overflow: hidden;
  position: absolute;
  left: 100px;
  top: 175px;
}
.fb-fairy-msa {
  width: 325px;
  height: 275px;
  background: url(i/f6.png);
  overflow: hidden;
  position: absolute;
  left: -42px;
  top: 61px;
}
.fb-fairy-msa span {
  width: 151px;
  height: 93px;
  background: url(i/f-title6.png);
  overflow: hidden;
  position: absolute;
  left: 100px;
  top: 175px;
}
.catalog {
  margin-right: -20px;
  margin-left: -3px;
}
.catalog .item {
  margin-bottom: 15px;
}
.item3 {
  background-color: #fda8da;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#f2e9ed), to(#fda8da));
  /* Konqueror */

  background-image: -moz-linear-gradient(#f2e9ed, #fda8da);
  /* FF 3.6+ */

  background-image: -ms-linear-gradient(#f2e9ed, #fda8da);
  /* IE10 */

  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2e9ed), color-stop(100%, #fda8da));
  /* Safari 4+, Chrome 2+ */

  background-image: -webkit-linear-gradient(#f2e9ed, #fda8da);
  /* Safari 5.1+, Chrome 10+ */

  background-image: -o-linear-gradient(#f2e9ed, #fda8da);
  /* Opera 11.10 */

  background-image: -ms-linear-gradient(top, #f2e9ed 0%, #fda8da 100%);
  /* IE10+ */

  background-image: linear-gradient(#f2e9ed, #fda8da);
  /* the standard */

  -webkit-box-shadow: 0 2px 2px 0 #826d82;
  box-shadow: 0 2px 2px 0 #826d82;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  height: 214px;
  padding: 4px;
  position: relative;
  margin-bottom: 20px;
}
.item3-im {
  height: 214px;
  -webkit-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
  float: left;
  width: 214px;
}
.fb-txt {
  float: left;
  height: 199px;
  background: url(i/bg4.png);
  width: 460px;
  padding: 15px 20px 0;
}
.fb-toBasket {
  -webkit-border-radius: 0 6px 6px 0;
  border-radius: 0 6px 6px 0;
  position: absolute;
  right: 0;
  top: 0;
  height: 207px;
  background: #f12f8b url(i/bg3.png);
  width: 205px;
/*   z-index: 6; */
  padding: 15px 0 0 17px;
  font-size: 12px;
  color: #fff;
}
.fb-toBasket .price {
  font-size: 40px;
  color: #fff;
  font-family: "Trebuchet MS", sans-serif;
  line-height: 1.2;
  margin-bottom: 18px;
}
.fb-toBasket .nal {
  font-size: 12px;
  display: block;
}
.btn-link {
  margin-bottom: 5px;
}
.btn-link a {
  color: #ffcc00;
}
.btn-link a:hover {
  color: #ff0;
}
.soc li {
  float: left;
  width: 16px;
  height: 16px;
  margin-right: 5px;
}
.soc a {
  display: block;
  height: 16px;
}
.soc .soc1 {
  background: url(i/ico.png) -104px -2px;
}
.soc .soc2 {
  background: url(i/ico.png) -125px -2px;
}
.soc .soc3 {
  background: url(i/ico.png) -146px -2px;
}
.soc .soc4 {
  background: url(i/ico.png) -167px -2px;
}
.basketbtn {
  width: 100px;
  height: 36px;
  background: url(i/btn3.png);
  border: none;
  position: relative;
  line-height: 34px;
  text-transform: uppercase;
  padding-left: 42px;
  text-decoration: none;
  display: block;
  margin-bottom: 20px;
  font-size: 13px;
  color: #40004c;
}
.basketbtn i {
  position: absolute;
  left: 17px;
  top: 9px;
  background: url(i/ico.png) -107px -22px;
  width: 19px;
  height: 16px;
}
.basketbtn:hover i {
  background: url(i/ico.png) -128px -22px;
}
.item3-title {
  margin-bottom: 20px;
  line-height: 1;
}
.item3-title .sub {
  font-size: 12px;
  font-style: italic;
  color: #806c80;
}
.item3-title h2, .item3-title .header2 {
  font-size: 20px;
  margin-bottom: 4px;
}
.fb-txt-in {
  margin-bottom: 24px;
}
.item-info-link {
  margin-left: 20px;
  position: relative;
}
.item-info-link li {
  position: relative;
}
.iil-ico1 {
  width: 16px;
  height: 16px;
  position: absolute;
  left: -20px;
  top: 2px;
  background: url(i/ico.png) -84px -36px;
}
.iil-ico2 {
  width: 16px;
  height: 16px;
  position: absolute;
  left: -20px;
  top: 2px;
  background: url(i/ico.png) -84px -57px;
}
.aside {
  float: left;
  width: 240px;
}
.main-content {
  float: left;
  width: 700px;
}
.l-nav {
  padding-top: 30px;
}
.l-nav li {
  margin-bottom: 7px;
}
.l-nav li {
  display: block;
  width: 160px;
  text-align: center;
  font-size: 11px;
  padding: 0 0 0 7px;
  line-height: 32px;
}
.l-nav li a {
  text-decoration: none;
  color: #40004c;
  display: block;
}
.l-nav a:hover {
  color: #ff3399;
}
.l-nav .active a:hover {
  color: #40004c;
}
.txt p {
  margin-bottom: 22px;
}
.txt small {
  font-size: 11px;
  color: #806c80;
}
.txt .box {
  margin-bottom: 35px;
}
.txt .im {
  margin-bottom: 22px;
  color: #806c80;
  font-style: italic;
}
.txt .im img {
  display: block;
  margin-bottom: 13px;
}
.txt,
.ul1 {
  margin-bottom: 22px;
}
.txt li,
.ul1 li {
  margin: 0 0 14px 19px;
  position: relative;
}
.txt li:before,
.ul1 li:before,
.dec3 {
  content: "";
  position: absolute;
  left: -19px;
  top: 9px;
  width: 11px;
  height: 1px;
  background: #d9106c;
  overflow: hidden;
}
.news-th {
  margin: 40px 0 25px;
  font-style: italic;
}
.news-th .date {
  margin: 0 0 15px;
  padding-top: 15px;
  color: #806c80;
}
.news-th .im {
  float: left;
  position: relative;
  background-color: #fda8da;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#f2e9ed), to(#fda8da));
  /* Konqueror */

  background-image: -moz-linear-gradient(#f2e9ed, #fda8da);
  /* FF 3.6+ */

  background-image: -ms-linear-gradient(#f2e9ed, #fda8da);
  /* IE10 */

  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2e9ed), color-stop(100%, #fda8da));
  /* Safari 4+, Chrome 2+ */

  background-image: -webkit-linear-gradient(#f2e9ed, #fda8da);
  /* Safari 5.1+, Chrome 10+ */

  background-image: -o-linear-gradient(#f2e9ed, #fda8da);
  /* Opera 11.10 */

  background-image: -ms-linear-gradient(top, #f2e9ed 0%, #fda8da 100%);
  /* IE10+ */

  background-image: linear-gradient(#f2e9ed, #fda8da);
  /* the standard */

  -webkit-box-shadow: 0 2px 2px 0 #826d82;
  box-shadow: 0 2px 2px 0 #826d82;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  padding: 4px;
  margin-right: 22px;
}
.news-th .im img {
  vertical-align: top;
}
.m-news-inner {
  margin-bottom: 0;
}
.m-news-inner .b-news {
  float: none;
  width: auto;
  margin-bottom: 15px;
  padding-right: 0;
}
.cook .fb-in {
  padding: 16px;
  position: relative;
}
.cook {
  margin-bottom: 35px;
}
.cook h2, .cook .header2 {
  left: 0;
  top: 0;
  position: relative;
  margin-bottom: 15px;
}
.rec-all {
  margin-left: -10px;
  position: relative;
  z-index: 3;
}
.b-rec {
  display: inline-block;
  vertical-align: top;
  font-size: 12px;
  padding-top: 192px;
  text-align: center;
  position: relative;
  width: 227px;
  margin-left: 10px;
  padding-bottom: 12px;
}
.b-rec img {
  position: absolute;
  left: 0;
  top: 0;
}
.cook-flora1-pic {
  position: absolute;
  width: 241px;
  height: 531px;
  background: url(i/fe2.png);
  overflow: hidden;
  top: 4px;
  right: -120px;
}
.cook-stella1-pic {
  position: absolute;
  width: 241px;
  height: 531px;
  background: url(i/fe4.png);
  overflow: hidden;
  top: 4px;
  right: -120px;
}
.cook-bloom1-pic {
  position: absolute;
  width: 219px;
  height: 529px;
  background: url(i/fe1.png);
  overflow: hidden;
  top: 4px;
  right: -110px;
}
.cook-bigItem {
  position: relative;
  height: 407px;
  margin-bottom: 10px;
}
.cook-bigItem-in {
  height: 407px;
  position: relative;
  width: 980px;
  margin: 0 auto;
}
.cook-bigItem .cook-flora-pic {
  top: -107px;
  right: -60px;
}
/*me*/
.wrap > .stella1 > .fb-in{min-height: 500px}
.cook-bigItem .cook-bloom-pic {
  top: -107px;
  right: -60px;
}
.cook-bigItem.flora1 {
  background: url(i/bg-cook1.png) 50% 0 no-repeat;
}
.cook-bigItem.bloom1 {
  background: url(i/bg-cook2.png) 50% 0 no-repeat;
}
.cook-bigItem.stella1 {
  background: url(i/bg-cook4.png) 50% 0 no-repeat;
}
.cook-im {
  position: absolute;
  top: 0;
  right: 17px;
}
.sub-name {
  font-style: italic;
  color: #806c80;
}
.cook-item-im {
  text-align: center;
  width: 250px;
  position: absolute;
  left: 240px;
  top: 0;
}
.cook-item-im img {
  vertical-align: top;
  margin-bottom: 5px;
}
.bigItem-t {
  float: left;
  width: 379px;
}
.bigItem-t .t {
  width: 100%;
}
.bigItem-t td {
  padding: 9px;
  background: #ede2e7;
  font-style: italic;
}
.bigItem-t tr td + td {
  text-align: right;
}
.bigItem-t .alt td {
  background: #faf0f4;
}
.bigItem-recept {
  float: right;
  width: 450px;
}
.m-itemBig {
  background: url(i/banner11.jpg) 50% 0 no-repeat;
  height: 565px;
}
.m-itemBig.bloom1 {
  background: url(i/banner22.jpg) 50% 0 no-repeat;
}
.m-itemBig.bloom8 {
  background: url(i/banner88.jpg) 50% 0 no-repeat;
}
.m-itemBig.flora1 {
  background: url(i/banner44.jpg) 50% 0 no-repeat;
}
.m-itemBig.flora2 {
  background: url(i/banner55.jpg) 50% 0 no-repeat;
}
.m-itemBig.stella {
  background: url(i/banner66.jpg) 50% 0 no-repeat;
}
.m-itemBig.stella2{
  background: url(i/banner77.jpg) 50% 0 no-repeat;
}
.m-itemBig.stella3{
  background: url(i/banner210.jpg) 50% 0 no-repeat;
}
.m-itemBig.msa {
  background: url(i/banner33.jpg) 50% 0 no-repeat;
}
.m-itemBig-in {
  width: 940px;
  margin: 0 auto;
  padding: 50px 20px 0;
  height: 515px;
  position: relative;
  z-index: 5;
}
.m-itemBig-in .path {
  margin-bottom: 0px;
}
.m-itemBig-in .fb-toBasket {
  background: none;
  left: 258px;
  top: 270px;
}
.m-itemBig-im {
  position: absolute;
  right: 45px;
  top: 60px;
}
.itemBig-about {
  margin-bottom: 40px;
  position: relative;
  z-index: 4;
}
.about-txt {
  float: left;
  width: 470px;
}
.teh {
  float: right;
  width: 370px;
}
.teh .item-info-link {
  margin-bottom: 20px;
}
.teh-att {
  font-size: 11px;
  color: #806c80;
}
.photoalbum {
  margin-bottom: 15px;
  margin-left: -16px;
}
.photoalbum li {
  margin: 0 0 16px 16px;
  float: left;
  padding: 4px;
  position: relative;
  background-color: #fda8da;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#f2e9ed), to(#fda8da));
  /* Konqueror */

  background-image: -moz-linear-gradient(#f2e9ed, #fda8da);
  /* FF 3.6+ */

  background-image: -ms-linear-gradient(#f2e9ed, #fda8da);
  /* IE10 */

  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2e9ed), color-stop(100%, #fda8da));
  /* Safari 4+, Chrome 2+ */

  background-image: -webkit-linear-gradient(#f2e9ed, #fda8da);
  /* Safari 5.1+, Chrome 10+ */

  background-image: -o-linear-gradient(#f2e9ed, #fda8da);
  /* Opera 11.10 */

  background-image: -ms-linear-gradient(top, #f2e9ed 0%, #fda8da 100%);
  /* IE10+ */

  background-image: linear-gradient(#f2e9ed, #fda8da);
  /* the standard */

  -webkit-box-shadow: 0 2px 2px 0 #826d82;
  box-shadow: 0 2px 2px 0 #826d82;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.photoalbum li img {
  vertical-align: top;
}
.b-all-products {
  background: url(i/sh2.jpg) 50% 100% no-repeat;
  position: relative;
}
.all-products-in {
  width: 940px;
  margin: 0 auto;
  padding: 35px 0 20px;
  position: relative;
  z-index: 2;
}
.all-products-in h2, .all-products-in .header2 {
  padding-left: 158px;
  position: relative;
  z-index: 2;
}
.b-all-products .fb-fairy-bloom2 {
  left: -120px;
  top: 9px;
}
.b-all-products .fb-fairy-bloom1 {
  left: -120px;
  top: 19px;
  height: 305px;
}
.b-all-products .fb-fairy-flora1 {
  left: -120px;
  top: 9px;
}
.b-all-products .fb-fairy-flora2 {
  left: -120px;
  top: 9px;
}
.b-all-products .fb-fairy-stella {
  left: -170px;
  top: 29px;
}
.b-all-products .fb-fairy-msa {
  left: -140px;
  top: 19px;
}
.sh-t {
  position: absolute;
  width: 1221px;
  height: 158px;
  background: url(i/sh1.jpg);
  overflow: hidden;
  top: 0;
  left: 50%;
  margin-left: -610px;
}
.m-all-collection {
  position: relative;
  z-index: 3;
  margin-left: -10px;
}
.m-all-collection.tac {
  text-align: center;
}
.collect-item {
  width: 302px;
  height: 281px;
  position: relative;
  display: inline-block;
  text-align: center;
  margin-right: 10px;
}
.collect-item .img {
  margin-bottom: 12px;
}
.collect-item .title span {
  display: block;
  color: #806c80;
  font-style: italic;
}
.bloom2 .collect-item {
  background: url(i/wrap1.png);
}
.bloom8 .collect-item {
  background: url(i/wrap8.png);
}
.bloom1 .collect-item {
  background: url(i/wrap2.png);
}
.flora1 .collect-item {
  background: url(i/wrap4.png);
}
.flora2 .collect-item {
  background: url(i/wrap5.png);
}
.stella .collect-item {
  background: url(i/wrap6.png);
}
.msa .collect-item {
  background: url(i/wrap3.png);
}
.m-basketBtn-wrap {
  position: relative;
  z-index: 6;
}
.basketBtn-popup {
  display: none;
  position: absolute;
  left: 0;
  top: 37px;
  z-index: 7;
  background: #fff;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  width: 425px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  padding: 19px;
  color: #40004c;
  text-align: left;
}
.basketBtn-popup .ar {
  width: 16px;
  height: 9px;
  position: absolute;
  left: 30px;
  top: -9px;
  background: url(i/ico.png) -110px -43px;
  overflow: hidden;
}
.basketBtn-popup .title {
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 16px;
}
.basketBtn-popup .total {
  border-top: 1px solid #806c7f;
  padding-top: 14px;
  font-size: 11px;
  color: #806c80;
}
.item-in-basket td {
  vertical-align: top;
  padding: 0 15px 15px 0;
}
.item-in-basket td p {
  font-weight: bold;
  padding-top: 10px;
}
.btnpopup-order {
  width: 123px;
  height: 28px;
  background: url(i/btn4.png);
  overflow: hidden;
  text-align: center;
  line-height: 28px;
  text-decoration: none;
  float: right;
  text-transform: uppercase;
  color: #40004c;
}
.btnpopup-order:hover {
  color: #ff3399;
}
.ru {
  font-style: normal;
  font-family: 'PTSansRegular', serif;
}
.mb20 {
  margin-top: 40px;
  margin-bottom: 0;
}
.main-p .wrapper {
  min-width: 1220px;
}

.page p {margin-bottom: 12px;}










/* rus 25.04.2012 netcat auth */
.nc_auth_login_check, .nc_auth_pass2_check { margin-left: 15px; font-weight: bold; display: none;}
.nc_auth_pass1_check { margin-left: 5px; font-weight: bold; display: none;}
#nc_auth_pass1_security { margin-left: 15px; display: none;}
#nc_auth_login_ok, #nc_auth_pass2_ok { color: #088A08; }
#nc_auth_login_fail, #nc_auth_pass2_fail { color: #FF0000;}
#nc_auth_pass1_s1 { color: #FF0000; }
#nc_auth_pass1_s2 { color: #ddcc11; }
#nc_auth_pass1_s3 { color: #8cd750; }
#nc_auth_pass1_s4 { color: #088A08; }
#nc_auth_pass1_empty, #nc_auth_pass_min { margin-left: 15px; font-weight: bold; display: none; color: #FF0000; }
/* rus 25.04.2012 netcat auth */
 
 /* rus */
.tac {text-align:center}
.articles-class p {margin-bottom: 10px;}
.seo_text {padding:10px; margin: 0px 0px 10px 0px; border: 1px solid #ebebeb; background-color: #f9f9f9;}
 /* end rus */
div.basket-added a.order-button {
  display: inline-block;
  
  width: 134px;
  height: 26px;
  margin-top:5px;
}


 
/* пошаговое оформление заказа */

table.o- {
    height: 31px;
     box-shadow: 0 0 10px -3px #000000;
}
table.o- img {
    border: 0 none;
    height: 9px;
    width: 9px;
}
table.o- td {
    padding: 10px 10px 4px;
    border-right:1px solid #fff;
}
table.o- a {
    font-size: 13px !important;
    font-weight: bold;
    text-decoration: none;
    width: 100%;
}
table.o- span {
    font-size: 9px !important;
    font-weight: normal;
    text-decoration: none;
}
.o-com, .o-dis, .o-act, .o-back {
    
}
.o-com, .o-com * {
    background-color: #F1F1F1;
    color: #bbb !important;
}
.o-dis, .o-dis * {
    background-color: #FFEEC3;
    color: #AE5757 !important;
}
.o-act,td.o-act > a, .o-act * {
    background-color:#D80160;
    color: #FFFFFF !important;
}
.o-back, .o-back * {
    background-color: #D34A00;
    color: #FFF6E1 !important;
}
.o-com img {
    
}
.o-dis img {
    
}
.o-act img {
    
}
.o-back img {
    
}
.st p { margin-bottom:10px;}

div.radio-open {
    display: none;
}

@-moz-document url-prefix() {
a.order_button { padding:1px 0;}
}
a.order_button {display: inline-block;}
a.order_button:hover { text-decoration: none; display: inline-block;}
.order_button{
	padding: 0px;
	color: #FFFFFF;
/*
    display: inline-block;
*/
    font-family: "Trebuchet MS";
    font-size: 12px;
    line-height: 18px;
    margin: 20px 30px 0 0;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    width: 80px;
    vertical-align: middle;
    background: #D80160; /* Old browsers */
	background: -moz-linear-gradient(top, #D80160 0%, #FF429E 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D80160), color-stop(100%,#FF429E)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #D80160 0%,#FF429E 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #D80160 0%,#FF429E 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #D80160 0%,#FF429E 100%); /* IE10+ */
	background: linear-gradient(top, #D80160 0%,#FF429E 100%); /* W3C */
	-pie-background: linear-gradient(top, #D80160 0%,#FF429E 100%);
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border:none;
	overflow: hidden;
	
}
/* конец пошаговое оформление заказа */





/*    Корзина */
.cart_contents td { border-bottom: 1px solid #DBDBDB; padding: 5px; }
.cart_contents tr.odd { background-color: #f5f5f5 }
.cart_contents .qty { text-align: center }
.cart_contents .name { text-align: left; }  
.cart_contents .qty input { text-align: center; white-space: nowrap }
.cart_contents th { background: #DBDBDB; font-size: 120%; font-weight: 700; color: #595959; padding: 5px; }
.cart_contents .cart_buttons { padding: 10px 0px; }
.cart_contents .totals { font-weight: bold }
.cart_contents .totals td { border-top: 1px solid #DBDBDB; border-bottom: none }
.cart_contents .cart_discount td { border-top: 1px solid #DBDBDB }
#netshop_discount_div { margin: 10px 0px; padding: 4px 10px; border: 1px solid #FFDBA8; background: #FFFCF3; color: #595959; font-size:8pt; width: 250px }
#netshop_discount_div p { margin: 5px }


.inp1 {border:1px solid #dfdfdf; position:relative; background:#f3f3f3; margin-bottom:10px; padding:5px 8px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px;}
.inp1 input {border:none; background:none; padding:0; margin:0; width:100%; font-family:"Trebuchet MS"; font-size:12px; }
.inp1 textarea {width:100%; height:50px; font-family:"Trebuchet MS"; font-size:11px;  border:none; background:none; margin:0; padding:0; resize:none;}






#modal-window {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container */
#simplemodal-container {height:200px; width:300px; color:#bbb; background-color:#333; border:4px solid #444; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(i/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}
#simplemodal-container input[type=text], #simplemodal-container input[type=password] {
    width: 200px;
}
#simplemodal-container p {
    margin-top: 10px;
    margin-bottom: 10px;
}






 .k_item img { float:left;
        margin:0 15px 0 0;
	background-color:#ffa6db;
	background:-moz-linear-gradient(center bottom , #ffa6db 0px, #FFF 100%) repeat scroll 0 0 transparent;
	background:-webkit-gradient(linear,left bottom,left top, color-stop(0, #ffa6db),color-stop(1, #FFF));
	border:1px solid #ccc !important;
	padding:4px;
}
 .k_item { margin:10px 0 0;}
 .k_item h2, .k_item .header2 { font-size:18px;}
 .clear {clear:both}
 
 
 
 
.item .basketBtn-popup {
	left: -240px;
    top: 325px;
}
.item .basketBtn-popup .ar {
	left:auto;
	right: 30px;
}

.collect-item .basketBtn-popup {
	left: -75px;
    top: 243px;
}
.collect-item .basketBtn-popup .ar {
	left:auto;
	right: 230px;
}

#map { width: 100% !important}

.ch2 { width: 28px !important; display: inline-block}
.ch2 div.selector {display: inline-block}
.ch4 { width: 58px !important; display: inline-block}
.ch4 div.selector {display: inline-block}

.m_desc {margin-top:-12px; color:#999; font-size:11px; text-align: center}




/*  презентация */

.prezent_popup {position:absolute; display:none; font-size:12px; left:50%; top:100px; width:720px; height:480px; margin-left:-360px; border:5px solid #dfdfdf; z-index:998; background:#fff;}
.prezent_popup_popup-close {font-size:20px; position:absolute; right:10px; top:2px; cursor: pointer;}
.prezent_popup_sh {position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.75); overflow:hidden; z-index:997; display:none;}
.prezent_popup a.modalCloseImg {
    background: url("/images/templateMocco/images/x.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline;
    height: 29px;
    position: absolute;
    right: -16px;
    top: -15px;
    width: 25px;
    z-index: 999;
}

.rec-all .b-rec a { font-size: 13px; font-weight: bold;}
.seo_text {padding:10px; margin: 0px 0px 10px 0px; border: 1px solid #ebebeb; background-color: #f9f9f9;}